.one-click {
    margin-bottom: 20px;
}
.one-click .input-group {
    width: 100%;
}
.one-click .input-group .input-sm {
    margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: 3px;
    font-family: "Arial", "sans-serif";
    margin-right: 20px;
    height: auto;
    width: calc(100% - 20px);
}
.one-click .input-group .input-sm::-moz-placeholder {
    color: #abadaf;
    opacity: 1;
}
.one-click .input-group .input-sm:-ms-input-placeholder {
    color: #abadaf;
}
.one-click .input-group .input-sm::-webkit-input-placeholder {
    color: #abadaf;
}
.one-click .input-group-btn {
    /*Этот стиль родной, не исправлять, если где-то еще поедет. Кнопки таблицей выравниваются*/
    width: 41.66666667%;
    height: auto;
    vertical-align: top;
}
.one-click .input-group-btn .btn {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.one-click .privacy-policy,
.one-click .privacy-policy a{
    color: #abadaf;
}
.bx-ie .one-click .input-group .input-sm {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 30px;
}

/*.one-click-dialog .one-click .input-group-btn {*/
/*    width: 400px;*/
/*}*/
.one-click-dialog .input-group-btn .btn {   
    font-size: 14px;
    top: 4px;
}

@media (max-width: 991px) {
    .one-click-dialog form .text {
        display: initial;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .one-click .input-group .input-sm {
        letter-spacing: 2px;
    }
}
/*xsmall*/
@media (min-width: 480px) and (max-width: 767px) {
    .one-click .input-group .input-sm {
        letter-spacing: 4px;
    }
    .one-click .input-group-btn {
        width: 50%;
    }
}

@media (max-width: 479px) {
    .one-click .input-group .input-sm {
        border-bottom-right-radius: 5px;
        border-top-right-radius: 5px;
        margin-bottom: 20px;
        float: none;
    }
    .one-click .input-group-btn {
        display: block;
        width: 100%;
    }

    .one-click .input-group .input-sm{
      margin-right: 0;
      width: 100%;
    }
}
